@font-face {
    font-family: 'geosanslightregular';
    src: url('../fonts/geosanslight-webfont.woff2') format('woff2'),
         url('../fonts/geosanslight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: "geosanslightregular", Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: 300;
	color: #fff;

	padding-right: 0 !important;
	background: #000;
}

#bg-wrap {	
	background: url(../images/bg-repeat.jpg) repeat;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#logo {
	margin: 0 auto;
	width: 521px;
	height: 166px;
	margin-bottom: 50px;
	margin-top: 40px;
}

header {
	background: black;
}
#nav {
	background: black;
	padding-top: 10px;
	padding-bottom: 10px;
}
#nav .menu-header-menu-container {
	z-index: 9999;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 40px;
}
#nav ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	color: #27aae1;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	font-size: 21px;
	text-decoration: none;
	font-weight: bold;
	margin-right: 5px;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	color: #fff;
	text-decoration: none;
}


#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #932c30;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #27aae1;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #27aae1;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #1d93c3;
	margin-right: 0;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	background: #1d93c3;
	color: #fff;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

a {
	color: #23aae1;
	
	text-decoration: none;
}

a:hover {
	color: #1d93c3;
	text-decoration: none;
}

h1 {
	font-size: 42px;
	line-height: 46px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 5px;
	color: #23aae1;
}

h2 {
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: 700;
	color: #23aae1;
	font-size: 40px;
	line-height: 49px;
}

#content h2:before {
	width: 49px;
	height: 49px;
	content: url(../images/arrow-large.jpg);
	vertical-align: -10px;
	margin-right: 20px;
}

h3 {
	color: #23aae1;
}


h4 {
	font-weight: normal;
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 0;
	color: #23aae1;
}

h5 {
	font-weight: 700;
	margin-bottom: 0;
}

#content ul li {
	list-style-type: none;
	position: relative;
	margin-bottom: 11px;
}
#content ul li:before {
	content: '';
	position: absolute;
	top: 4px;
	left: -35px;
	width: 25px;
	height: 25px;
	background-image: url(../images/arrow.jpg);
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.fw {
	width: 100%;
}

strong {
	font-weight: 400;
}

strong.bold {
	font-weight: 900;
}



img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}

footer ul li a, footer ul li a:hover {
	color: #fff;
	text-decoration: none;
}

.ic-phone, #content .ic-phone {
	list-style-type: none;
	position: relative;
	margin-bottom: 15px;
}
.ic-phone:before, #content .ic-phone:before {
	content: '';
	position: absolute;
	top: 4px;
	left: -45px;
	width: 35px;
	height: 35px;
	background-image: url(../images/icon-phone.jpg);
}
.ic-marker, #content .ic-marker {
	list-style-type: none;
	position: relative;
	margin-bottom: 15px;
}
.ic-marker:before, #content .ic-marker:before {
	content: '';
	position: absolute;
	top: 4px;
	left: -45px;
	width: 35px;
	height: 35px;
	background-image: url(../images/icon-marker.jpg);
}
.ic-email, #content .ic-email {
	list-style-type: none;
	position: relative;
	margin-bottom: 15px;
}
.ic-email:before, #content .ic-email:before {
	content: '';
	position: absolute;
	top: 4px;
	left: -45px;
	width: 35px;
	height: 35px;
	background-image: url(../images/icon-email.jpg);
}
.ic-envelope, #content .ic-envelope {
	list-style-type: none;
	position: relative;
	margin-bottom: 15px;
}
.ic-envelope:before, #content .ic-envelope:before {
	content: '';
	position: absolute;
	top: 4px;
	left: -45px;
	width: 35px;
	height: 35px;
	background-image: url(../images/icon-envelope.jpg);
}

.ic-mapmarker, #content .ic-mapmarker {
	list-style-type: none;
	position: relative;
	margin-bottom: 15px;
}
.ic-mapmarker:before, #content .ic-mapmarker:before {
	content: '';
	position: absolute;
	top: 4px;
	left: -45px;
	width: 35px;
	height: 35px;
	background-image: url(../images/icon-mapmarker.jpg);
}

#content .ic-phone:before, 
#content .ic-marker:before, 
#content .ic-email:before, 
#content .ic-envelope:before, 
#content .ic-mapmarker:before {
	top: 0;
}


footer {
	border-top: 40px solid #25aae1;
	margin-top: 20px;
	overflow: hidden;
	background: black;
	font-size: 20px;
}

#contact-footer {

	padding-top: 100px;
}

footer p.copyright {
	font-size: 14px;
}

footer ul {
	margin: 0;
	padding: 0;
	margin-left: 15px;
}
footer li {
	line-height: 40px;
}

#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

.slicknav_menu {
	
	background: #23aae1;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #1d93c3;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #23aae1;
}


.wpcf7-submit {
	background: #23aae1;
	border: 1px solid #23aae1;
	padding: 8px 30px;
}

.wpcf7-form label {
	color: #23aae1;
	vertical-align: top;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
	width: 100%;
	color: #000;
	padding: 2px 5px;
}

.wpcf7-form input[type="submit"] {
	float: right;
	color: #fff;
}

.wpcf7-form input[type="submit"]:hover {
	background: #1d93c3;
}


@media (min-width: 768px) {
	.container {
		width: 1170px;
	}

	#bg-wrap,
	#persistent-header {
		min-width: 1200px;

		
	background-position: 20px 52px;
	}
}


@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}

	header .container {
		padding: 0;
	}

	#logo {
		width: auto;
		height: auto;
		margin: 0;
		padding: 15px;
	}
	#logo img {
		max-width: 100%;
		display: block;
	}

	footer ul {
		margin-left: 35px;
	}

	#contact-footer {
		padding-top: 15px;
		padding-left: 25px;
		padding-right: 25px;
	}

	footer p.copyright {
		text-align: center;
	}
}